//Autore: Giuliano Pellegrini Parisi

//Data: 1 dicembre 2008

//Classe: 3^ Inf. Sirio

//Oggetto: Implemetazione progetto area/perimetro circonferenza

//Release: 0.1

using fbblAcquisizioni;
using fbblGeometriaPiana;
using fbblMessaggi;

    class EsecuzioneProgramma
    {
        static void Main(string[] args)
        {
            double Raggio;
            double Perimetro;
            double Area;

            Raggio = StrumentiAcquisizioni.AcquisizioneDatoReale("Inserisci il raggio->");

            Area = StrumentiGeometriaPiana.AreaCerchio(Raggio);

            Perimetro = StrumentiGeometriaPiana.CirconferenzaCerchio(Raggio);

            StrumentiMessaggi.MessaggioDatoCalcolato("L'area vale: ",Area);
            StrumentiMessaggi.MessaggioDatoCalcolato("Il perimetro vale: ",Perimetro);

            StrumentiMessaggi.Messaggio("Premere un tasto per chiudere.",true);

            StrumentiAcquisizioni.AttesaPressioneTasto();

        }


    }

